BODY{
}
/*MAIN NAVIGATION*/
A.Snav {
	text-decoration: none;
	color: Black;
	font-family :  Arial, Helvetica, sans-serif;
	font-size : 15px;
}
A.Snav:Visited {
	color: Black;
}
A.Snav:Hover {
	text-decoration: underline;
	color: red;
}

A.SnavON {
	text-decoration: none;
	color: #DC143C;
	font-family :  Arial, Helvetica, sans-serif;
	font-size : 15px;
}
A.SnavOn:Visited {
	color: #DC143C;
}
A.SnavON:Hover {
	text-decoration: none;
	color: #DC143C;
}



/*Micro Nav = U*/
A.Unav {
	text-decoration: none;
	color: Black;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
}
A.Unav:Visited {
	color: Black;
}
A.Unav:Hover {
	text-decoration: none;
	color: red;
}

A.UnavON {
	text-decoration: none;
	color: Red;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
}
A.UnavON:Visited {
	color: Red;
}
A.UnavON:Hover {
	text-decoration: none;
	color: red;
}

.UnavHEADER {
	text-decoration: none;
	color: Black;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 16px;
	font-weight : bold;
}



/* Anchor Elements */
A.TopNav {
	text-decoration: none;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
}
A.TopNav:Hover {
	text-decoration: underline;
	color: red;
}
A.SubNav {
	text-decoration: none;
	color: Black;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
}
A.SubNav:Hover {
	text-decoration: underline;
	color: red;
}
A.SubNavON {
	text-decoration: none;
	color: Red;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
}
A.SubNavON:Hover {
	text-decoration: none;
	color: red;
}

A.BottomNav {
	text-decoration: underline;
	color: Black;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
}
A.BottomNav:Hover {
	text-decoration: underline;
	color: red;
	font-weight : bold;
}

.BottomNav {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;

}

/*Standard List Header TD*/
.ListHeaderTD {
	background-color : #E4E4E4;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 20px;
	padding : 2px;
}

.ListHeaderTopTD {
	background-color : #808080;
	font-family : Arial, Helvetica, sans-serif;
}

.ListHeaderBottomTD {
	background-color : #808080;
	font-family : Arial, Helvetica, sans-serif;
}

.ListHeaderBottomSpacerTD {
	height : 5px;
}

.ListItem {
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
}

.ListItem1stTD {
	width : 25px;
}

.ListHeader2ndTD {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding : 2px;
}


/*2 column list items*/
.ListHeaderVTD {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding : 2px;
}

.ListHeader2ndVTD {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding : 2px;
}




/* SPECIAL GLOBAL ELEMENTS*/
.Clock {
	color: #000000;
	background-color: White;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #FFFFFF;
	margin: 0px;
	text-align : right;
}

.Welcome{
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;

}
.LegalHeaders {
	font-weight: bold;
}
.OrderedList {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #000000;
	font-weight: bold;

}


/*TEXT*/
.ProductsTXT {
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
}
.ProductsHD {
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
}
.ScreenShotsHD {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 16px;
	font-weight : bold;
	color : White;
	background-color : Black;
}

.LargerTXT {
	font-size : 20px;
	font-weight : bold;
}
